using System;

namespace RetrieveResultsRestSampleCodeCS
{
	/// <summary>
	/// This is a Console Application which will call the constructor
	/// of the RetrieveResultsSample class.  The results will be displayed
	/// in the Console window.
	/// </summary>
	class modCallRetrieveResultsRest
	{
		/// <summary>
		/// The main entry point for the application.
		/// </summary>
		[STAThread]
		static void Main(string[] args)
		{
			RetrieveResultsRestSample mySample = new RetrieveResultsRestSample();
            Console.WriteLine("Calling retrieveResultsViaRest...");
            mySample.retrieveResultsViaRest();
            Console.WriteLine("Press enter to close this window.");
			Console.Read();
        
        }
	}
}
